/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 24/03/2016 : SCA : V2.2 (PSWS-H2020)
 * ----------------------------------------
 */
package fr.tlse.irap.server.serviceDAO.constant;

public class COMETS {

	public static String IDS;
	public static String PERIODS;

	public COMETS() {
	}

	public String getIDS() {
		return IDS;
	}

	public void setIDS(String iDS) {
		IDS = iDS;
	}

	public String getPERIODS() {
		return PERIODS;
	}

	public void setPERIODS(String pERIODS) {
		PERIODS = pERIODS;
	}

}